<?php

namespace App\Filament\Resources\StickerStructureDetailResource\Pages;

use App\Filament\Resources\StickerStructureDetailResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListStickerStructureDetails extends ListRecords
{
    protected static string $resource = StickerStructureDetailResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
